PDA

Afficher la version complète : DLC 1.0 et 2.0 non compatible.



Jordan5601
13/03/2011, 07h35
Bonjour à tous. Je poste ici car ce détail m'a donné une sensation un petit peu bizarre. Je vois qu'effectivement, quand le DLC 1.0 est activé, le 2.0 ne l'est plus, et vice-versa.
Je pense que c'est fait exprès, ca n'a pas l'apparence d'un beug, seulement je vois pas trop l'intérêt. J'ai activé le 2.0, et ait été expulsé d'une partie ( après avoir jouer 3 - 4 fois ) car elle se passait au Mont Saint Michel. Je sais pas si une fusion est prévue, mais tant qu'à faire des DLC gratuit, ça serait le top de pouvoir tous les activer. Pour le moment nous ne sommes qu'à deux (allez, on va dire 3) mais si on arrive à 8 ou 9, j'imagine même plus le bazar que ça sera pour se rappeler de quel DLC il faut activer pour avoir telle MAP ou personnage.
En espérant que si un jour la fusion soit envisagée, elle ne soit pas payante !

Shin-Lord
13/03/2011, 09h55
100% d'accord. C'est vraiment bete de ne pas pouvoir profiter de tout en meme temps...
Ca serait cool qu'un patch resolve ca.

Kingsalt20
13/03/2011, 10h00
Enfaite ça dépend qui tu rejoins. J'ai rejoint un ami en ayant activer le DLC 2 et j'ai réussi à tomber dans sa partie et choisir les personnages du nouveau DLC. D'ailleurs hier j'ai aussi fait une partie sur le Mont St-Michel en mode Assassinat.

Gilles50110
14/03/2011, 02h02
La fusion existe, je fais de la chasse aux coffres au Mt St Michel sans soucis.

Seul hic : faut le DLC 3.0, payant.
Ça regroupe TOUTES les cartes sur TOUS les modes de jeu.

Kingsalt20
14/03/2011, 02h05
Bah moi on me marque tout sauf le mont-st michel Oo